import 'package:flutter/cupertino.dart';
import 'package:food_delivery_client/core/l10n/app_localizations.dart';

extension BuildContextExtensions on BuildContext {
  MediaQueryData get mq => MediaQuery.of(this);

  double get w => mq.size.width;

  double get h => mq.size.height;

  AppLocalizations get loc => AppLocalizations.of(this)!;
}
